{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<body style="background-color:Orange;">
<title>Hapus Jadwal</title>
{% endblock meta %}

{% block content %}
<h2>Hapus Jadwal</h2>


<form method="post">{% csrf_token %} 
    <p>Apakah anda ingin menghapus mata kuliah "{{ object }}"?</p> 
    <input type="submit" value="YA"> 
</form> 

{% endblock content %}
